package com.fizz.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fizz.business.domain.ProStoppage;
import com.fizz.business.form.ProStoppageForm;

import java.util.List;

public interface ProStoppageService extends IService<ProStoppage> {

    List<ProStoppage> listAll(ProStoppageForm form);

    boolean updateProStoppage(ProStoppage proStoppage);

    boolean addProStoppage(ProStoppage proStoppage);

    boolean deleteProStoppage(Long stopid);

    List<Object> calc(ProStoppageForm form);
}
